function [dutyValues] = getDutyCoeffs(div)
    f = 13; % Most linear frequency discovered from linearized sweep (60)
   % f = 7;  % Most linear frequency discovered from linearized sweep (7)
    
    for DUTY = 0:1:100
        t = 0:1/div:1-1/div;
        y = square(2*pi*f*t,DUTY) > 0;
       % figure(1), stairs(t,y), ylim([-.5,1.5]), title(['DUTY = ' num2str(DUTY)])
        ratio(DUTY+1,f) = length(nonzeros(y))/length(y);
        dutyValues(DUTY+1,:) = y ;
    end

% hSurface = surf(ratio);
% %set(hSurface, 'FaceColor',[1 0 0], 'FaceAlpha',1, 'EdgeAlpha', 1);


    
end 
